<li class='animate__animated animate__duration-2s animate__fadeIn'>
  <div class='relative pb-8'>
    <span class='absolute top-5 left-5 -ml-px h-full w-0.5 bg-gray-200' aria-hidden='true'></span>
    <div class='relative flex items-start space-x-3'>
      <div>
        <div class='relative px-1'>
          <div class='h-8 w-8 rounded-full ring-8 ring-white flex items-center justify-center'
               [ngClass]='{"bg-green-100": item.reward.optimal_percent >= item.reward.optimal_percent_indicator, "bg-rose-100": item.reward.optimal_percent < item.reward.optimal_percent_indicator,
               "bg-yellow-100": item.reward.to_sell}'>
            <simulator-icon
              *ngIf='!item.reward.to_sell && item.reward.optimal_percent >= item.reward.optimal_percent_indicator'
              size='lg'
              class='text-green-600 rounded-full'
              icon='check'></simulator-icon>
            <simulator-icon size='lg'
                            *ngIf='!item.reward.to_sell && item.reward.optimal_percent < item.reward.optimal_percent_indicator'
                            class='text-rose-500 rounded-full'
                            icon='close'></simulator-icon>
            <simulator-icon size='lg' *ngIf='item.reward.to_sell'
                            class='text-yellow-500 rounded-full'
                            icon='shopping'></simulator-icon>
          </div>
        </div>
      </div>
      <div class='min-w-0 flex-1 py-1.5'>
        <div class='text-sm text-gray-500'>
          <a href='javascript:;' class='font-medium dark:text-white text-gray-900'>{{item.label}}</a>
          <br>
          <a href='javascript:;' class='font-medium dark:text-white text-gray-900'
             *ngIf='!item.reward.to_sell else toSell'>
            {{item.reward.thirty_day_dhx}} DHX ({{item.reward.thirty_day_usd}}$)
          </a>
          <ng-template #toSell>
            <span class='dark:text-white text-gray-900'>Unbond <b>{{item.reward.reinvestment}}
              DHX</b> and buy <b>{{item.reward.reinvestment_mxc}} MXC</b>
            (<b>{{item.reward.reinvestment_usd}}$</b>)</span>
          </ng-template>
          <simulator-timeline-button class='mt-2' *ngIf='!item.reward.to_sell'
                                     [optimal_percent]='item.reward.optimal_percent'
                                     [optimal_percent_indicator]='item.reward.optimal_percent_indicator'>
          </simulator-timeline-button>
          <simulator-timeline-button class='mt-2' *ngIf='!item.reward.to_sell'
                                     [optimal_percent]='item.reward.optimal_percent'
                                     [dhxBonded]='item.reward.dhxBonded'
                                     [reinvestment]='item.reward.reinvestment'
                                     [optimal_percent_indicator]='item.reward.optimal_percent_indicator'>
          </simulator-timeline-button>
          <simulator-timeline-button class='mt-2' *ngIf='item.reward.to_sell' [mining_power]='item.reward.miningPower'>
          </simulator-timeline-button>
          <simulator-timeline-button class='mt-2' *ngIf='item.reward.to_sell' [mining_power]='item.reward.miningPower'
                                     boost='40%'>
          </simulator-timeline-button>
          <simulator-alert class='mt-2' *ngIf='item.reward.alert' title='Tips' logo='light' colorLogo='text-yellow-500'
                           [subtitle]='item.reward.alert'></simulator-alert>
        </div>
      </div>
    </div>
  </div>
</li>
